/* @override http://cwatv:8888/extension/qctv/design/standard/stylesheets/qctv.css */

/*#qctv #maincontent {
	margin-left: 0px;
}

#qctv #maincontent-design {
	margin-left: 6px;
}*/

#preview {
	text-align:center;
}

#convertprogress #convertprogressbar {
	display:block;
}

#entry {
	background: url(/design/admin/images/mainheader-background.gif) repeat-y;
	margin: 10px 0;
	padding: 6px;
}

#entry .showtime {
	background-color: #ecece4;
	width: 235px;
	float: left;
	padding: 2px 3px;
	
}

#entry .hidetime {
	width: 235px;
	float: right;
	background-color:  #ecece4;
	margin-right: 6px;
	padding: 2px 3px;
}
/*
#entry .control {
	float: right;
}
*/
#entry .control img {
	padding-right: 10px;
}

#entry #transcription {
	width: 488px;
	margin-top: 6px;
}

#add {
	float: right;
	margin-top: -5px;
	margin-right: 6px;
}

.yui-gc {

}

.yui-gc .yui-u {
	/*width:31%;*/

	margin-left:506px;
	position:relative;
}

.yui-gc .first {
	width:506px;
	float:left;
	margin-left:0px;
}

#uploadprogressbar {
	display:none;
}

#sortable-container {
	height: 468px;
	overflow:auto;
	border:1px solid #999;
	background-color: #ccc;
	width:100%;
}

#sortable { 
	list-style-type: none; 
	margin: 0; 
	padding: 0; 
	width: 100%; 
}

#sortable li { 
	margin: 0; 
	padding: 0.4em; 
	padding-left: 5.5em; 
	font-size: 1em; 
	/*border: 1px solid #333;*/
	border-bottom:1px solid #999;
	position:relative; 
	min-height:40px;
}

#sortable li span { 
	position: absolute; 
	margin-left: -5.3em; 
	font-size:12px; 
}

#sortable li span.starttime {
	position:absolute;
	top:1-;
	left:10;
	height: 20px;
	vertical-align:middle;
}

#sortable li span.endtime {
	position:absolute;
	top:25px;
	left:10;
	height: 20px;
}
#sortable li span.transcription {
	padding-left: 5.5em;
}

#sortable li span.controls {
	/*display: none;*/
	float:right;
	position: relative;
}

#sortable li span.controls img {
	display: block;
	padding: 20px 0 2px 0;
}

.odd {
	background-color: #fff;
}

.even {
	background-color: #ecece4;
}